rsync, чтобы проверить/сравнить сервер1:/данные/архив/ на server2:/данные/архив/ и файлы синхронизируются в другом месте, например, сервер2:/данные/?

Это была рвать на себе волосы.

Мне нужно:

  1. сравнить сервер1:/данные/архив/ на server2:/данные/архив/ (по протоколу rsync, SSH и т. д)
  2. имена, которые не соответствуют, будут скопированы (УПП) на server2:/данные/

server1 и server2 есть SSH, УПП, синхронизировать доступ между друг друга.

+313
VruNix 14 янв. 2011 г., 18:15:55
35 ответов

Как говорит Дор, описания хранятся внутри упаковки. В исходном пакете, они могут быть найдены в дистрибутиве Debian/контроля файла. В качестве описания является часть упаковки, она не является частью проекта. Хотя в большинстве случаев мы разделяем одно и то же описание с Debian. Мы стараемся держать их в синхронизации. Если вы заинтересованы в получении более активное участие в разработке Ubuntu, просто файл ошибка пакета в вопрос (возможно, вы захотите пометить его "укуса", так что новых участников можете найти его). Затем triager ошибку или застройщик будет определить, является ли описание должно быть закреплено непосредственно в Ubuntu или сначала в Debian. Как правило, если нет другой разницы между Ubuntu и Debian пакет мы стараемся, чтобы получить Исправлена ошибка в Сначала Debian.

Вот то, что в Debian/управление файл выглядит как:

Источник: привет
Раздел: девел
Приоритет: необязательный
Сопровождающий: Ubuntu для разработчиков <ubuntu-devel-discu[email protected]>
XSBC-Оригинал-Хранитель: Сантьяго-Вила <[email protected]>
Стандарты-Версия: 3.9.1
Домашняя страница: http://www.gnu.org/software/hello/

Пакет: Здравствуйте!
Архитектура: любой
Зависит: ${shlibs:depends} и с помощью dpkg (>= 1.15.4) | установить-инфо
Описание: классическое приветствие, и хороший пример
 Программа GNU Здравствуйте производит знакомое, дружеское приветствие. Это
 это позволяет программистам использовать классический инструмент информатики, который
 в противном случае были бы для них недоступны.
.
 Если серьезно, то: это пример того, как сделать пакет Debian.
 Это Debian-версия программы проекта GNU `Привет мир' 
 (который является примером для проекта GNU).

Исправлять мелкие ошибки, как это способ, чтобы получить вас ноги мокрые в развитие Ubuntu и как работать с пакетами Debian. Найти тот, который вы хотели бы исправить и попробовать следующие этот учебник на Убунту Вики.

+899
user130271 03 февр. '09 в 4:24

ОК, это то, что я сделал, чтобы запустить Xubuntu в из SD-карты она распространяется на USB-накопитель очень просто на самом деле , хотя я использовал только (Х)Убунту, я prety уверен, что это работает для других дистров, а не уверен, если он будет работать с помощью Windows.

Сначала нам нужно 2 флешки, одна для диска, а другой для установки операционной системы.

Поскольку вы хотите использовать несколько ОС в нем, вы должны использовать 16 или 32 ГБ usb флешки, если есть возможность использовать USB 3.0, так как скорость передачи от устройства 2.0 достаточно медленно, например. я использовал 8 ГБ класс 2 SD-карты для установки Xubuntu В, и это пока она не ползает, не летает, хотя SD-карты медленнее, чем USB, ПО на LiveCD можно использовать 1 или 2 ГБ места на диске.

Ок, теперь поиск загрузочного диска, я рекомендую вам использовать помощи UNetbootin, для этого выберите ISO и создавать с помощью LiveUSB.

Теперь, что у вас есть загрузочный диск, перезагрузить компьютер и начать поиск, как только вы находитесь в там запустить живые сессии.

После того, как вы в подсоедините второй USB к ПК и отформатировать его в ext4, потом просто установщик на USB-накопитель и все тут ( я пошел немного на крайней стороне, и отключил все мои жесткие диски, чтобы избежать жратву быть insalled на них или ходить в существующих установках).

Добавление дистрибутив является лишь вопросом создания дополнительных разделов, хотя я не знаю, Если USB просто как обычные жесткие диски , могут иметь и определенное количество расширенных разделов, хотя вы можете разделить /дома, своп, я не знаю, если /Boot может быть слишком или если это можно сделать безопасным образом.

Для добавления Windows для устройства USB, может быть, просто, может быть, если создать раздел NTFS и установить

+891
Rylt 14 апр. 2018 г., 4:23:38
Другие ответы

Связанные вопросы


Похожие вопросы

Вы не должны делать этого, потому что версии Firefox мимо 3.6-серию не остаются поддержал, даже с безопасностью обновления, когда новые версии выходят. (Это почему Firefox 8 теперь в сознании.) Продолжая работать в Firefox 7.0.1 означает, что вы используете версию, которая имеет известные уязвимости, которых нет и никогда не будет исправлена-это ставит вас (и ваших клиентов/клиентов, если это применимо) на риск.

Установить бинарный вверх вручную

Если вы можете получить один из вышеперечисленных методов работы, Самый простой способ, вероятно, чтобы сделать ваш скрипт скачать вверх по течению в Firefox 7.0.1 бинарного дистрибутива, распаковать его, и установить его в качестве корня:

[ -д /опт ] || судо команды mkdir -755 м /опт
компакт-диск /опт
если [ `uname-м` = x86_64 с ]
тогда
 судо команды wget http://mirror.dacentec.com/mozilla/firefox/releases/7.0.1/linux-x86_64/en-US/firefox-7.0.1.tar.bz2
еще
 судо команды wget http://mirror.dacentec.com/mozilla/firefox/releases/7.0.1/linux-i686/en-US/firefox-7.0.1.tar.bz2
интернет
судо смолы xjf для Firefox-7.0.1.тар.bz2, что
суда apt-получить продувки в Firefox # удаляет в Firefox; закомментировать, если наверняка удалили
ЛН-ы /опт/браузера Firefox/Firefox в /usr/Бен/браузера Firefox

Несколько соображений:

  1. Как описано выше, вы не должны делать это на всех! (Этот метод полезен для других целей, что является главной причиной, я писал об этом.)

  2. Скрипт выше не проверить, является ли или не команды успешно завершена, прежде чем продолжить. Предполагается, что /опт существует с разумной разрешения или что его не существует и может быть создано (что вполне безопасно), что загрузка прошла успешно (что не особо безопасно), и что архив успешно распакован (который является довольно безопасным, если скачать удалось). Также предполагается, что если у тебя нет 64-битного ПК (или Intel Mac), то у вас есть 32-битный ПК (или Intel Mac), и поскольку скрипт будет выполнена в любом случае и для других архитектур с бинарников не предусмотрено вышестоящим для них (еще можно собрать из исходников для их однако), а это безопасно в том смысле, что он не увеличивает риск неудач, это не дает какие-либо полезные сообщения об ошибке, когда архитектура не поддерживается. Это создает символическую ссылку на недавно установлен Firefox 7.0.1 двоичный файл в /usr/Бен, которая будет выполнена, если у вас есть еще одна версия Firefox установлен, но хотелось бы не в этой ситуации.

  3. Нет никаких оснований думать, что зеркала скачать я использовал в скрипт является лучшим для вас. Вы могли бы хотеть изменить его, или реализовать скрипт, чтобы выяснить, разумный зеркало скачать. (Если вы применяете этот метод, как я рекомендую, то есть только похожие, но разные проблемы, где программное обеспечение устанавливается по-прежнему поддерживается обновлениями безопасности-тогда вы будете устанавливать различные программы и, таким образом, чтобы изменить параметр команды wget в любом случае.)

  4. Используя этот метод, вы не должны держать в Firefox пакет, потому что в Firefox пакет не то, что предоставляет браузер Firefox 7.0.1. (Без пакета обеспечивает его; он устанавливается вручную без менеджера пакетов.)

+891
Diogo Pires 2 мар. 2016 г., 1:05:01

Как смонтировать акций из Iomega ix4-200D с?

Плагин и играть с Windows с установочного компакт-диска, но ни слова о Linux.

Похоже, есть несколько способов сделать это; я положил мое текущее решение ниже.

+869
Alexander Potemkin 11 мая 2018 г., 21:29:12

Заголовок-это первая ошибка, которая отправила меня на миссию, чтобы исправить положение.

Мотивация: Я пытался установить новые разработки enthought распространения Python -- когда ошибка выше появился. Установка закончена-и посмотрели, как там были несколько раз отмечены проблемы dcopserver:

  • Пожалуйста, проверьте, что программа "dcopserver" работает!
  • Не удалось прочитать список сетевых подключений: ~/главная/пользователя/.DCOPserver_узла__0

При запуске оболочкой IPython из дистрибутива, он утверждает, что с readline (умение стрелка вверх в разделе-полную историю или) не доступен для моей системы. Хотя ... если я запускаю оболочкой IPython, который сидит в /usr/Бен/оболочкой IPython найдите все функции работают идеально. Так, я пытался исправить установку, пытаясь исправить то, что я думал, что может быть причиной проблемы.

Плохо то, что происходит, что я хочу быть исправлено:

  • При запуске я получаю ошибку: не удалось обновить ICEauthority файл /home/имя_пользователя/.ICEauthority.
  • оболочкой IPython с readline не работает с разработки enthought по оболочкой IPython

Что я пробовал:

  • поменялся хозяин мой ~/.ICEauthority для меня.
  • изменен владельцем домашнего каталога (и всех вложенных файлов и папок), чтобы быть мне
  • дважды проверили, что /var/lib в/ГСД принадлежит Гном (да)
  • пытался переустановить через dcop, приложения материалов (незачет)
  • Я удалил Наутилус; перезагружается; переустановить; перезагружается; удалить с Ubuntu-рабочий стол; перезагружается; переустановить; перезагружается.

Любые предложения о том, как исправить плохие вещи, которые происходят будут с благодарностью!

Компьютер: Убунту 10.04 х86

+805
Matilda Lee 15 авг. 2011 г., 23:29:08

Мне скоро предстоит покупка материнской платы Intel на базе чипсета Z68 (песчаный мост), который поддержка Lucid Hydra и Virtu от lucidlogix виртуализации GPU. Это поддерживается в Ubuntu 11.10 или 12.04. Если нет, то или как в Ubuntu запустить при использовании этого типа оборудования.

В прошлой статье я прочитал об этом в Phoronix, но это было почти год назад: http://www.phoronix.com/scan.php?page=news_item&px=OTIxOQ (было бы хорошо, если бы они сделали обновление для 12.04)

Я использую только на ПК прямо сейчас для создания небольших видеороликов, посещение askubuntu 50 раз в день и может быть, играя в L4D2, веб-программировании и использовании VirtualBox.

+799
Irene Shoikhet 19 мар. 2019 г., 20:27:01

Я пытался использовать expert_reciepe иметь выровненных разделов на высокую емкость диска с размером блока 4096b.

повсеместность помощью partman/выравнивание выберите оптимальную
повсеместность программе partman-авто/диска строку /dev/СКБ
повсеместность программе partman-авто/choose_recipe выберите myboot-часть
повсеместность помощью partman-авто/expert_recipe string в \
 myboot-часть :: \
 1049 10240 10240 в ext4 \
 $первичный{ } $загрузочного{ } \
 метод format{ формат} { } \
 use_filesystem {ФС} { в ext4 } \
 монтирования{ / } \
 . \
 16384 16384 8172 Линукс-своп \
 $первичный{ } метод{ замены } \
 . \
 30720 30720 10240 в ext4 \
 $первичный{ } метод{ формат} { } \
 use_filesystem {ФС} { в ext4 } \
 точка_монтирования{ /backup_fs } \
 . \
 10240 10240 10000000 в ext4 \
 $первичный{ } метод{ формат} { } \
 use_filesystem {ФС} { в ext4 } \
 точка_монтирования{ /домашний } \
.

И я ожидал предпосевной помощью partman/выравнивание выберите оптимальный должен был позволить мне иметь выровненные разделы на диске. Но разделы не выровнены.

Кроме того , я использую скрипт для создания разделов диска для выровненных разделов в нем. А затем запустить повсеместности с ответами файл, чтобы использовать существующие разделы. Я создал разделы Для /, /дом и своп. Но я не знаю, как добиться этого, используя файл ответов.

Я пробовал читать через направляющие для автоматической установки и настройки, но я не понял как и где изменить нажата варианты использования существующих разделов на диске.

+776
Tatique 11 нояб. 2010 г., 3:13:02

Хороший способ борьбы с коррупцией-это файл для пакета debsums (см. эти инструкции, а также это отличный ответ), хотя они, начиная с загрузки системы), который будет открывать что файлы повреждены, тогда вы можете просто переустановить эти пакеты.

Ваша команда переустановите является безопасным, но это не гарантированно устранить все, что может быть вызвано аппаратной ошибки.

Вам также могут понравиться, чтобы заставить проверку или запустить badblocks сканирования. Вы можете сделать обе эти изнутри Дисковая утилита.

+744
La Bamba 9 июн. 2017 г., 5:13:29

Су запрашивает пароль пользователя "root".

команда sudo запрашивает пароль (а также проверяет, можно ли тебе выполнять команды как root, который настраивается через файл/etc/пользователям использовать sudo? -- по умолчанию все учетные записи пользователей, которые принадлежат к "admin" и "судо" группы разрешено использовать sudo).

судо -ы запускает оболочку с правами root, но не меняет свой рабочий каталог. судо -я имитирует входа в учетную запись root: ваш рабочий каталог будет /корень, и корень .профиль и т. д. будут получены как если бы на вход.

+739
shruggy63 22 апр. 2018 г., 19:28:45

Я хотел бы иметь каталог, который имеет следующие свойства:

  • Многие пользователи могут копировать файлы в него
  • Эти файлы могут быть удалены/изменены эти пользователи (пользователь может удалить файл/изменить, который был скопирован в этот каталог)

это не может быть сделано с помощью обычного разрешения файла (поскольку разрешения сохраняются на копию).

Вот что я нашел в сети:

Некоторые варианты использования:

  • Обмен музыкой на локальной машине
  • Простой общий доступ к Git-репозиторий (просто голый репозиторий записи для многих людей) --- я знаю, что такие решения, как gitosis'а
  • Позволит многим разработчикам модифицировать тестовом экземпляре приложение на PHP, не давая им корни (я думаю они могли бы копировать файлы) --- я поведу группу некоммерческих младших разработчиков и мне нужно держать, что один простой!

Редактировать

Насколько мне известно, установка sgid бит бит не Довольно, это влияет только на вновь созданные файлы --- и простой рабочий процесс для этих случаев ivnolves копирования и других операций (который, понадеясь файла гид без изменений)

+711
Enis 5 мая 2014 г., 20:54:25

Я думаю, что причина может быть, что это сложнее для синхронизации файлов на съемных устройствах. Как следует Убунту одна реакция, когда вы отключите устройство? Если вы удалите файл, то Убунту будет удалить его из всех ваших устройств и из онлайн-хранилища. Это может быть преодолены для съемных устройств, конечно, но это частный случай и я не думаю, что это имеет высокий приоритет.

Я не знаю, как Ubuntu один решает не синхронизировать файлы вне своего домашнего каталога. Можно смонтировать раздел в вашем доме. Но возможно также, что если вы отключите его, Ubuntu один будет удалить эти файлы из синхронизируемых устройств. Так что будьте осторожны, если вы попробуете это.

+651
Helin 3 нояб. 2018 г., 6:58:20

Возможные Дубликаты:
Это “” безопасный ППА, чтобы добавить к моей системе, и какие “красные флажки”, чтобы следить за?

Всякий раз, когда я Добавить новый репозиторий PPA, я получаю предупреждение, спрашивая меня, если я доверяю ему. Убунту не поймать любой вирус или вредоносная программа так как она просит пароль и все.

Итак, вопрос: Каков риск в добавления неизвестный ППД?

+649
animayy 9 апр. 2015 г., 22:02:33

Можно попробовать обрабатывать файлы, как только они загружены на FTP, используя технологию суха с помощью inotify. inoticoming - это инструмент, который можно использовать для этого, см. http://manpages.ubuntu.com/manpages/lucid/man1/inoticoming.1.html.

+599
Viktor Leonets 3 мар. 2013 г., 5:44:40

Да. Установить compizconfig-настройки-диспетчер если вы уже не имеете его. Запустить его. Выберите апплет с OpenGL. Проверьте "синхронизация с обратный ход луча".

ПС - моя ошибка. "Синхронизация чтобы обратный ход луча не должен быть установлен.

+565
SheliaJBaker 4 дек. 2012 г., 3:29:31

Я бы хотел узнать и использовать латекс в Ubuntu. Какие пакеты мне нужно? Какой лучший редактор для LaTeX код на Ubuntu для нового пользователя латекс? Я хотел бы возможность, чтобы увидеть код в одной области и результаты во второй области, если это возможно-хотя не обязательно визуальный,.

+520
igonejack 12 окт. 2017 г., 16:56:06

Откройте Настройки->компилятор и окно параметров отладчика из меню, потом изменить выбранный компилятор из выпадающего меню.

+496
Tocut Cristi 9 сент. 2010 г., 9:58:25

В инструкции компании принтер установлен новый драйвер. Теперь пресет дает возможность на одной странице с продуктом. Это требует нескольких кликов на "отделка", Чтобы установить для сшивания.

Кто-нибудь еще с этой проблемой и есть ли исправить? Только предустановленных опций "базовый (без штапельных), 2-сторонняя, 2-сторонняя с продуктом, и пейзаж. Иногда появляется и "незарегистрированные" вариант. Можно ли изменить значение по умолчанию на незарегистрированной вариант?

+486
gerardw 12 июн. 2010 г., 11:45:05

Наутилус-Действия Install nautilus-actions

Мы можем определить наше собственное контекстное меню с Наутилус-действия.

  • Запустить Наутилус-действий по настройке инструмента либо с тире, либо из терминала с

    Наутилус-действия-настройка-инструмент
    

enter image description here

  • В действие вкладка дать ваши действия здравая подпись, например, "открыть в Терминаторе" и выбрать отображение этого в выборе или контекстного меню.

  • Далее откройте командную вкладку, чтобы ввести команды для запуска

enter image description here

  • Дайте полный путь к вашей команды (/usr/Бен/Терминатор) и параметры программы (- рабочая-каталог=%Д/%Б) для открытия расчетного пути в Терминаторе.

  • После выхода из системы и снова (или просто перезапуск Наутилуса с Наутилус -м) Правой Кнопкой Мыши контекстное меню показано ниже:

enter image description here

+461
user10646 4 окт. 2016 г., 9:33:32

Отключение гнома сочетания клавиш работает только, если в ярлыки, который вы хотите использовать не определить Гном системный ярлык, потому что Клементина не может принести ярлыки.

Поэтому мы должны отключить гном ярлыки и зайти в гном-контроль-центре клавиатуры на вкладке ярлыки. Там отключить горячие клавиши на звук и медиа , которые вы хотите контролировать с Клементиной. Например, я отключить Play (или Play/пауза), Остановка воспроизведения, предыдущий трек и следующий трек. Вы можете отключить ярлык, нажав на него и если там написано новый ярлык... нажмите клавишу Backspace.

Потом начала Клементина, зайдите в Инструменты, Настройки на вкладке глобальные привязки. Снимите флажок Использовать GNOME-это сочетания клавиш. И assigne ярлыки, которые вы хотите использовать для управления Клементина.

+452
Transfinite Numbers 12 июн. 2011 г., 10:28:03

У меня была та же проблема, но решена окончательно. Вот решение:

  1. Установить два недостающих зависимостей:

    судо apt-получить установку libxcb-закраска-util0
    суда apt-получить установку libdirectfb-дополнительные
    
  2. Переместить продукт Draftsight.деб файл в свой домашний каталог /Дом/yourusernamehere.

  3. Затем вы должны силой установить пакет по Draftsight:

    судо dpkg по -мне-силы-архитектура по Draftsight.деб
    

Это работает для меня.

+449
donalt leer 28 сент. 2014 г., 19:26:39

У меня была такая же ошибка, пока я не изменил соответствующую строку в fstab следующее:

Идентификатор UUID=59B1C23E4CFCC9F3 /тугриков/общая нтфс-3г по умолчанию 0 0

Смотрите ответы на следующие вопросы для получения более подробной информации.

+388
Sergey Khegay 14 дек. 2013 г., 9:33:55

Вы могли бы хотеть попробовать эмуляции две кнопки мыши. С две кнопки мыши можно вставить, нажав обе кнопки мыши одновременно (а не с колесом прокрутки).

Установите gpointing-устройство-параметры:

судо способность установить gpointing-устройство-настройки

http://live.gnome.org/GPointingDeviceSettings

Поочередно, если вы не хотите, чтобы установить gpointing-устройство-настройки , и не заморачиваясь опции командной строки, см. https://wiki.ubuntu.com/X/Config/Input на этой вики-странице есть несколько командной строки / конфигурации вариантов выберите тот, который вы предпочитаете.

+374
dmvrtx 20 сент. 2012 г., 16:53:51

1. Меню "Параметры" не "ярлыки", они основаны на специальных *.рабочем столе файлы (которые также указать типы документов он может открыть и другую информацию о приложении). Кажется, нет *.файл предоставляется для ТКИД (или она не включает в себя необходимую информацию для пункта меню) и в результате меню Система об этом не знает.

Если вы хотите, чтобы пункт меню будет показано автоматически после установки, лучшее, что вы можете сделать, это отправить сообщение об ошибке об этом, и если вы хотите помочь вы можете также обеспечить рабочую *.Desktop-файл, или еще лучше debdiff, как вложение к сообщению. Кроме того, просит авторами, чтобы обеспечить *.файл Desktop поможет на будущее.

(Если вы хотите знать, как создать *.файл Desktop и/или debdiff, может задать отдельные вопросы о том; что путь их будет легче найти в будущем.)

2. Это звучит как ограничение, что автор программы отвечает за. Вы можете попробовать связаться с автором и спросить, если он/она хочет изменить ему (или почему нет).

+362
hussein duale 28 февр. 2013 г., 13:36:50

Вы используете Compiz и когда это произойдет? Способ проверить это зайти в Система / Параметры / внешний вид / визуальные эффекты, и посмотреть, если это установлено любое значение, кроме "нет". Если он настроен на нечто иное, чем "нет", проблема уйдет, когда вы используете "нет" вместо этого?

Надеюсь, что это помогает, несмотря ни на что.

+350
loki0207 11 июл. 2016 г., 22:07:05

Вы должны быть в состоянии использовать гденаходится команду, чтобы найти, где ваш JDK устанавливается.

гденаходится Ява

На моей Убунту 12.04 установить, использовать OpenJDK и файлы, расположенные в каталоге/usr/Бен/Яве, /usr/Бен/Х11/Яве, /usr/доли/библиотеки, /usr/share/man/man1/java.1.gz. Я предполагаю, что Oracle версии находится в той же директории.

+337
hoosierplew 18 янв. 2012 г., 14:51:30

По некоторым причинам, сегодня, каждый раз, когда я нажмите Tab в терминале это показывает вверх:

кошка Баш: предупреждение: в разделе setlocale: языкового: не удается изменить локаль (en_CA)

Показать все 150 возможностей? (Y или N)

Этот происходит, когда я типа кошка, затем нажмите на вкладку. Я никогда не менял какие-либо настройки или что-нибудь. Кто-нибудь знает, что происходит?

+326
fitslimhyper 24 дек. 2012 г., 7:49:28

следующая ошибка мешает мне установить что-нибудь на Xubuntu в 11.10. Как я могу это исправить??

$ судо apt-получить установку оплавления
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Meld-это уже новейшая версия.
0 обновлено, 0 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
1 не полностью установлены или удалены.
После этой операции, 0 в дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? Г
Настройка flashplugin-загрузчик (11.0.1.152ubuntu1) ...
Скачивание...
--2012-02-06 21:23:36-- http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.0.1.152.orig.tar.gz
Решение archive.canonical.com... 91.189.88.33
Подключение к archive.canonical.com/91.189.88.33/:80... связаны.
Запрос HTTP послан, ожидание ответа... 404 не найдено
2012-02-06 21:23:36 ошибка 404: не найден.

скачать не удалось
Флэш-плагин не установлен.
с dpkg: обработка flashplugin-загрузчик ошибки (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
Ошибки возникли при обработке:
flashplugin-загрузчик
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
+236
Sam Ellens 3 февр. 2014 г., 2:32:06

Хм, я могу посоветовать использовать .файл SH с судо killall -9 ubuntuone-syncdaemon в нем. И, положите его на вашем рабочем столе.

+211
Sophia 3 февр. 2018 г., 5:18:20
Чистый-ftpd является быстрой, продукция качества, стандартный-совместимый FTP-сервер.
+149
Leotsarev 26 нояб. 2018 г., 0:52:39

В релиз Ubuntu отмечает вики-страницы включает в себя раздел для Ubuntu сервер. Просмотрев заметки о выпуске за последние 3 релиза (Маверик, Нэтти, и Онейроидного) вы можете получить хороший список вещей, которые изменились.

Назовем лишь некоторые из новых функций с 10.04:

  • Предварительный просмотр платформы для архитектуры ARM
  • Сервер Ubuntu 11.10 включает в себя технология просмотр Жужу
  • Улучшено энергопотребление и система мониторинга появится iCloud 2.0
+142
Il Cinghialino Agguerrito 21 апр. 2010 г., 21:36:01

Мне нужно, чтобы подключиться к определенной беспроводной сети, прежде чем он сможет успешно подключиться к моей учетной записи пользователя, поскольку ему нужен доступ к защищенному серверу LDAP.

То же самое касается, когда я нахожусь вне офиса, где мне нужно подключиться к VPN, прежде чем я смогу войти.

+126
Teresa Mayfield 13 авг. 2011 г., 18:45:25

Я пытаюсь установить кармические сервер и прежде чем придет он мне говорит, что он не может обнаружить диск, и просит меня дать ему имя драйвера из огромного списка. Проблема в том, что я не знаю, какой драйвер использовать или как найти его.

У меня Маверик рабочего стола компакт-диск и при загрузке в том, что я могу просмотреть диск и посмотреть незанятое пространство в программы GParted. К сожалению, есть определенные требования к системе, которые мешают мне использовать ничего, кроме кармической, на это прямо сейчас, так что новая версия-не вариант.

Есть ли способ я могу сделать кармический на это других, чем с помощью кармического установщика?

Жесткий диск Ата МЦД WD1600BJKT-7.

Вот вывод результата команд lspci:

00:хост-мост 00.0: корпорация Intel процессор контроллер памяти DRAM (откр. 18)
00:совместимость контроллера VGA 02.0: корпорация Intel процессор интегрирован графический контроллер (откр. 18)
00:контроллер связи 16.0: корпорация Intel 5-й серии/3400 серии микросхем HECI контроллер (откр 06)
00:19.0 Ethernet контроллер: корпорация Intel 82577LM Gigabit Сетевые подключения (откр 06)
00:1А.0 контроллер по USB: корпорация Intel 5-й серии/3400 серии микросхем порт USB2 расширенный хост-контроллер (откр 06)
00:1Б.0 Звуковое устройство: корпорация Intel 5-й серии/3400 серии микросхем высокой четкости аудио (откр 06)
00:1д.0 контроллер по USB: корпорация Intel 5-й серии/3400 серии микросхем порт USB2 расширенный хост-контроллер (откр 06)
00:1е.0 PCI моста: корпорация Intel 82801 PCI мост Мобил (откр А6)
00:1Ф.0 ISA мост: корпорация Intel представила мобильный чипсет 5-й серии LPC-интерфейсе контроллера (откр 06)
00:1Ф.Интерфейс IDE 2: корпорация Intel 5-й серии/3400 серии микросхем 4-портовый SATA и IDE контроллер (откр 06)
00:1Ф.3 шины SMBus: Intel корпорация 5 серия/3400 серии микросхем контроллера шины SM (откр 06)
00:1Ф.Интерфейс IDE 5: корпорация Intel 5-й серии/3400 серии микросхем 2 порта SATA и IDE контроллер (откр 06)
00:1Ф.6 контроллер обработки сигналов: корпорация Intel 5-й серии/3400 серии микросхем 

Тепловая подсистема (откр 06)

+86
From4ik 8 мар. 2012 г., 23:52:13

Только начинаю использовать единстве с 11.10, и, очевидно, есть много изменений, чтобы привыкнуть. Один из самых раздражающих-это привычка, он пытается максимизировать окно, когда я перетащите его на верхней панели, чтобы расположить его.

Как я могу отключить это поведение? Я полагаю, есть тумблер в эту команду где-то, но я не могу найти его.

+73
Anthony Broni 23 мая 2018 г., 4:02:52

Недавно я нашел проблему с моим webkit браузерах (Мидори, Liferea браузере вкладка/корма для предварительного просмотра, и т. д.). При загрузке плагинов (который на запуск для Мидори), заставка акробата Самана всплывает, а затем на LibreOffice. Я не знаю, что заставило его начать происходит, но я думаю, что это произошло после того, как я (временно) установить флеш плеер 32 бит.

Я хотел бы, чтобы эта проблема уйдет, так как это может быть довольно раздражающим. Что я могу сделать?

Кажется, частично фиксированным себя в том, что при запуске браузера плагины не загружаются автоматически, но они все равно нагрузки (все из них), когда вы открываете только 1.

+37
RigidBody 19 дек. 2011 г., 21:36:59

Гном-Шелл не поддерживает драйверы ATI, если вы используете их. Наверное, поэтому его не работает должным образом. (Новый катализатор 11.9 работы)

+16
FlySide 3 янв. 2014 г., 3:51:17

Показать вопросы с тегом